@charset "UTF-8";
@import "../base/init.css";
@import "../base/style.css";
@import "../piece/style.css";

/* =========================================================
   category
========================================================= */

/* Category Index
----------------------------------------------- */
#page-category-index #pageTitle .pieceBody {
  background-image: url(./images/tl-h1-l.gif);
  background-repeat: no-repeat;
  height: 61px;
}
.contentGpCategoryCategoryTypes {
  overflow: hidden;
}
.contentGpCategoryCategoryTypes section {
  float: left;
  width: 45%;
  margin: 10px;
  margin-left: 25px;
  padding: 15px 0px 20px 0px;
  background-color: #e3f5ff;
  overflow: hidden;
}
.contentGpCategoryCategoryTypes section:nth-child(odd) {
  clear: both;
}
.contentGpCategoryCategoryTypes section h2 {
  padding-left: 15px;
  line-height: 50px;
}

/* Bunya Ichiran
----------------------------------------------- */
.categoryKurashi,
.categoryFukushi,
.categoryKyoikubunka,
.categoryKanko,
.categorySangyoshigoto,
.categoryGyoseimachizukuri,
.categoryBosaigai {
  float: left;
  width: 100%;
  margin-bottom: 15px;
  padding: 10px 0px;
  background-color: #e3f5ff;
  line-height: 1.5;
}
.categoryBosaigai {
  background-color: #fbe7eb;
}
.contentArticleCategory .category h2 {
  float: left;
  padding-left: 60px;
  line-height: 50px;
}
.contentArticleCategory .categoryKurashi h2 {
  background-image: url(./images/ic-kurashi.gif);
  background-position: 10px center;
  background-repeat: no-repeat;
}
.contentArticleCategory .categoryFukushi h2 {
  background-image: url(./images/ic-fukushi.gif);
  background-position: 10px center;
  background-repeat: no-repeat;
}
.contentArticleCategory .categoryKyoikubunka h2 {
  background-image: url(./images/ic-kyoiku.gif);
  background-position: 10px center;
  background-repeat: no-repeat;
}
.contentArticleCategory .categoryKanko h2 {
  background-image: url(./images/ic-kanko.gif);
  background-position: 10px center;
  background-repeat: no-repeat;
}
.contentArticleCategory .categorySangyoshigoto h2 {
  background-image: url(./images/ic-sangyou.gif);
  background-position: 10px center;
  background-repeat: no-repeat;
}
.contentArticleCategory .categoryGyoseimachizukuri h2 {
  background-image: url(./images/ic-gyosei.gif);
  background-position: 10px center;
  background-repeat: no-repeat;
}
.contentArticleCategory .categoryBosaigai h2 {
  background-image: url(./images/ic-bosai.gif);
  background-position: 10px center;
  background-repeat: no-repeat;
}

.contentArticleCategory .categorySisetu h2 {
  background-image: url(./images/ic-b-sisetu.gif);
  background-position: 10px center;
  background-repeat: no-repeat;
}

.contentArticleCategory .categoryKoutuu h2 {
  background-image: url(./images/ic-b-koutuu.gif);
  background-position: 10px center;
  background-repeat: no-repeat;
}

.contentArticleCategory .categoryYoyaku h2 {
  background-image: url(./images/ic-b-yoyaku.gif);
  background-position: 10px center;
  background-repeat: no-repeat;
}

.contentArticleCategory .categorySitumon h2 {
  background-image: url(./images/ic-b-situmon.gif);
  background-position: 10px center;
  background-repeat: no-repeat;
}

.contentArticleCategory .category .children div {
  display: inline;
  padding-right: 10px;
}
.contentArticleCategory .categoryFukushi,
.contentArticleCategory .categoryKyoikubunka,
.contentArticleCategory .categoryKanko,
.contentArticleCategory .categorySangyoshigoto,
.contentArticleCategory .categoryGyoseimachizukuri,
.contentArticleCategory .categoryBosaigai {
  clear: both;
}

/* new style */
.contentGpCategoryCategoryType {
  overflow: hidden;
}
.contentGpCategoryCategoryType section {
  float: left;
  width: 45%;
  margin: 10px;
  margin-left: 25px;
  padding: 15px 0px 20px 0px;
  background-color: #e3f5ff;
  overflow: hidden;
}
.contentGpCategoryCategoryType section:nth-child(odd) {
  clear: both;
}
.contentGpCategoryCategoryType section h2 {
  padding-left: 60px;
  line-height: 50px;
}
.contentGpCategoryCategoryType section:nth-child(1n) h2 {
  background-image: url(./images/ic-b-sisetu.gif);
  background-position: 10px center;
  background-repeat: no-repeat;
}
.contentGpCategoryCategoryType section:nth-child(2n) h2 {
  background-image: url(./images/ic-b-koutuu.gif);
  background-position: 10px center;
  background-repeat: no-repeat;
}
.contentGpCategoryCategoryType section:nth-child(3n) h2 {
  background-image: url(./images/ic-b-yoyaku.gif);
  background-position: 10px center;
  background-repeat: no-repeat;
}
.contentGpCategoryCategoryType section:nth-child(4n) h2 {
  background-image: url(./images/ic-b-situmon.gif);
  background-position: 10px center;
  background-repeat: no-repeat;
}
body[id^="page-category-bunya"] .pageContent {
  overflow: visible;
}
body[id^="page-category-bunya"] .pageContent ul {
  margin: 0;
}
body[id^="page-category-bunya"] .pageContent ul li {
  padding: 0;
  background: none;
}
body[id^="page-category-bunya"] .contentGpCategoryCategory {
  position: relative;
}
body[id^="page-category-bunya"] .contentGpCategoryCategory .docs ul li {
  margin: 0px;
  padding: 0px 0px 5px 10px;
  background-image: url(./images/ic-list-shinchaku.gif);
  background-position: 0px 7px;
  background-repeat: no-repeat;
}
body[id^="page-category-bunya"] .contentGpCategoryCategory .more {
  margin-top: 10px;
  text-align: right;
}

/* shinchaku-ichiran
----------------------------------------------- */
.contentArticleCategory .latest {
  margin-bottom: 30px;
  padding: 0px;
  background-image: url(./images/tl-shinchaku-repeat.gif);
  background-position: left top;
  background-repeat: repeat-x;
}
.contentArticleCategory .latest h2 {
  height: 30px;
  margin-bottom: 10px;
  background-image: url(./images/tl-shinchaku.gif);
  background-position: left top;
  background-repeat: no-repeat;
  text-indent: -9999px;
}
.contentArticleCategory ul {
  padding: 0px 5px;
}
.contentArticleCategory li {
  padding: 0px 0px 5px 10px;
  background-image: url(./images/ic-list-shinchaku.gif);
  background-position: left 5px;
  background-repeat: no-repeat;
}
h3 {
  background-color: #e3f0fa;
  margin-bottom: 10px;
  padding: 5px 5px 4px 15px;
  color: #333;
  font-size: 120%;
  font-weight: bold;
}
.more {
  padding: 0px 5px 10px 0px;
  text-align: right;
}

/* RSS Atom
----------------------------------------------- */
.feed {
  float: right;
  position: relative;
  top: -32px;
  right: 10px;
  height: 13px;
  background-color: transparent;
}
.feed li {
  display: inline;
}
.feed a.feedRss {
  display: inline-block;
  width: 40px;
  height: 13px;
  background-image:url(./images/bt-rss.gif);
  background-repeat:no-repeat;
  text-indent: 50px;
  overflow: hidden;
}
.feed a.feedAtom {
  display: inline-block;
  width: 40px;
  height: 13px;
  background-image:url(./images/bt-atom.gif);
  background-repeat:no-repeat;
  text-indent: 50px;
  overflow: hidden;
}

/* For firefox2 */
.feed a.feedAtom,y:-moz-any-link,
.feed a.feedRss,x:-moz-any-link {
  display: -moz-inline-box;
  padding-top: 13px;
}

/* pagination
----------------------------------------------- */
.pagination {
  text-align: center;
}
.pagination a {
  padding: 0px 6px;
}
.pagination .current {
  padding: 0px 3px;
  font-size: 150%;
  font-weight: bold;
}


#page-category-bunya-index #pageTitle .pieceBody {
  background-image: url(./images/tl-h1-l.gif);
  background-repeat: no-repeat;
  height: 61px;
}

#page-category-bunya-index #pageTitle h1 {
  margin-bottom: 10px;
  text-align: center;
  color: #ffffff;
  font-size: 200%;
  font-weight: bold;
  padding: 18px 0 4px 20px;
}

.category {
  float: left;
  width: 45%;
  margin: 10px;
  margin-left: 25px;
  padding: 15px 0px 20px 0px;
  background-color: #e3f5ff;
  overflow: hidden;
}

/* asty-no-shiki
----------------------------------------------- */
.shiki_naiyo {
  clear: both;
  width: 650px;
  height: auto;
  overflow: hidden;
  margin: 10px auto;
}

.shiki_image {
  float: right;
  width: 300px;
  margin-left: 15px;
}

.shiki_image img {
  margin-bottom: 15px;
}








